{% extends '@Templates/MainLayout.html.twig' %}

{% set content %}
    <twig:Flex direction="col" align="center" justify="center" grow="1">
        {{ block(outerBlocks.content) }}
    </twig:Flex>
{% endset %}